Subject: ANNOUNCE: B20 built ports available for download
From: [email-masked] (Theodore Jump)

8 Nov 1998 07:28:38 -0800
Message-ID: <3644ab6a.3182390.cygnus.gnu-win32@janus>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I make these for myself, but have the space to make them generally available.
The following runtimes are available on my web site, in one form or another,
built with & for Cygwin B20 and have proven to work more-or-less.

Note that things like "less" a "vim" are built against ncurses but (someone
fill me in here as I'm not a unix/posix guru) probably still require a
reasonable TERM environment variable to run properly. In the case of vim, it is
also built against X11R6.4 (as posted by Andy Piper and Sergey Okhapkin) and
runs acceptably in gui mode.

Since I had fun finding one, I also have a decently sized termcap database file
on my site.

I also have posted my build log of what I did/needed to do to get these things
going.

Enjoy,
-Ted

     termcap-1.3
     termutils-2.0
     ncurses-4.2
     make-3.77
     less-3.22
     vim-5.3
     texinfo-3.12
     groff-1.11a
     man-1.4d
     ncftp-2.4.3
     jpegsrc.v6a
     libpng-1.0.1
     tiff-v3.4beta37
     InfoZip Zip 2.2 and Unzip 5.32
					
______________________________________________________________________
http://www.i21.com/~tjump                  http://www.fighterduel.com
----------------------------------------------------------------------
Congrats to Marco Pantani, Jan Ullrich, Bobby Julich, Erik Zabel,
Christophe Rinero and all the rest of the riders of Le Tour '98!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".